Bug 1788279 - [EPEL8][RFE] ark for EPEL8
Summary: [EPEL8][RFE] ark for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ark
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-06 20:45 UTC by Troy Dawson
Modified: 2020-02-15 00:15 UTC (History)
4 users (show)

Fixed In Version: ark-18.12.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:15:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2020-01-06 20:45:02 UTC
Please build ark for EPEL8.
It is part of the kde-apps ground, and likely installed with that group.
This app has already been branched for epel8 and built in epel8-playground.
If you want to just build the version that is in epel8-playground, that is fine.
If you want to build the latest that is in Fedora, just know that epel8 has 
  kf5 5.59
  plasma 5.15.5
  qt5 5.11/5.12
Because of that, the latest version in Fedora may, or may not, build and work.

If you want any help, or would like me to be a co-maintainer, please let me know.

Comment 1 Troy Dawson 2020-01-22 17:38:18 UTC
If nobody minds, I will take this bug, build the package and maintain the package in EPEL8.

Comment 2 Fedora Update System 2020-01-22 22:30:16 UTC
FEDORA-EPEL-2020-00865efa86 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-00865efa86

Comment 3 Fedora Update System 2020-01-24 22:13:58 UTC
ark-18.12.2-1.el8, digikam-6.2.0-1.el8.1, kmahjongg-19.04.2-1.el8, kmines-19.04.2-1.el8, kolourpaint-18.12.2-1.el8, konversation-1.7.5-4.el8, krdc-19.04.2-1.el8, krfb-19.04.2-1.el8, krusader-2.7.1-2.el8, ktorrent-5.1.1-5.el8.1, libkdegames-19.04.2-1.el8, libkmahjongg-19.04.2-1.el8, marble-19.04.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-00865efa86

Comment 4 Fedora Update System 2020-01-27 14:57:20 UTC
FEDORA-EPEL-2020-00865efa86 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-00865efa86

Comment 5 Fedora Update System 2020-01-31 02:04:48 UTC
ark-18.12.2-1.el8, digikam-6.2.0-1.el8.1, kmahjongg-19.04.2-1.el8, kmines-19.04.2-1.el8, kolourpaint-18.12.2-1.el8, konversation-1.7.5-4.el8, krdc-19.04.2-1.el8.1, krfb-19.04.2-1.el8, krusader-2.7.1-2.el8, ktorrent-5.1.1-5.el8.1, libkdegames-19.04.2-1.el8, libkmahjongg-19.04.2-1.el8, marble-19.04.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-00865efa86

Comment 6 Fedora Update System 2020-02-15 00:15:39 UTC
ark-18.12.2-1.el8, digikam-6.2.0-1.el8.1, kmahjongg-19.04.2-1.el8, kmines-19.04.2-1.el8, kolourpaint-18.12.2-1.el8, konversation-1.7.5-4.el8, krdc-19.04.2-1.el8.1, krfb-19.04.2-1.el8, krusader-2.7.1-2.el8, ktorrent-5.1.1-5.el8.1, libkdegames-19.04.2-1.el8, libkmahjongg-19.04.2-1.el8, marble-19.04.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.